html {
    scroll-behavior: smooth;
}
a{
    outline: none!important;
    text-decoration: none!important;
}
.header-1{
    padding: 0 150px;
    position: sticky;
    top: 0;
    width: 100%;
    z-index: 1040;
}
.header-1 .logo{
    max-width: 90%;
    max-height: 40px;
    height: auto;
    width: auto;
    vertical-align: middle;
}
.header-1 .menu-icon img{
    max-width: 100%;
    height: 23px;
    width: auto;
    vertical-align: middle;
}
.p-start a{
    min-width: 70%;
}
.menu-icon{
    background: transparent;
    color: #fff;
    margin: 0;
    line-height: 0;
    cursor: pointer;
    border: 1px solid #eee;
    padding: 5px 8px;
}
/* menu */
.menu-list ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.main-menu {
    display: flex;
    align-items: center;
    gap: 0;
    background-color: transparent;
    padding: 0;
    float: right;
}
.menu-item {
    position: relative;
}
.menu-link, .has-submenu {
    /* display: block; */
    padding: 27px 17px;
    color: #ffffff;
    text-decoration: none;
    transition: all 0.3s ease;
    cursor: pointer;
    text-align: start;
    font-size: 18px;

    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto auto;
}
.sub-menu .has-submenu{
    padding: 14px 15px;
    display: grid;
    grid-template-columns: 1fr 0.2fr;
    grid-template-rows: auto auto;
}
.menu-active {
    background-color: #00000014;
}
.has-submenu::after {
    content: '▼';
    font-size: 12px;
    margin-left: 8px;
    transition: transform 0.3s ease;
    line-height: 0;
    opacity: .5;
    vertical-align: middle;

    vertical-align: middle;
    align-self: center;
    text-align: right;
    grid-column: 2;
    grid-row: 1;
    margin-top: 5px;
}
.sub-menu .has-submenu::after {
    /* content: '▶';
    font-size: 12px;
    margin-left: 8px;
    float: right;
    line-height: normal;
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%); */

    content: '▶';
    font-size: 12px;
    margin-left: 8px;
    align-self: center;
    text-align: right;
    grid-column: 2;
    grid-row: 1/3;
}
.menu-desc{
    font-size: 13px;
    color: #7e7d7d;
    text-align: start;
    line-height: normal;
    grid-column: 1;
    grid-row: 2;
    margin-top: 3px;
}
.main-menu > .has-childmenu > .sub-menu {
    position: absolute;
    top: 100%;
    left: 0;
    min-width: 220px;
    width: max-content;
    opacity: 0;
    visibility: hidden;
    transform: translateY(-10px);
    transition: all 0.3s ease;
    z-index: 1000;
}
.sub-menu .has-childmenu > .sub-menu {
    position: absolute;
    top: 0;
    left: 100%;
    min-width: 220px;
    width: max-content;
    opacity: 0;
    visibility: hidden;
    transform: translateX(-10px);
    transition: all 0.3s ease;
    z-index: 1001;
}
.has-childmenu:hover > .sub-menu {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}
.sub-menu .has-childmenu:hover > .sub-menu {
    transform: translateX(0);
}
.sub-menu .menu-item {
    border-bottom: 1px solid #0000001a;
    position: relative;
}
.sub-menu .menu-item:last-child {
    border-bottom: none;
}
.sub-menu .menu-link {
    padding: 14px 15px;
    font-size: 17px;
}
@keyframes slideInFromLeft {
    from {transform: translateX(-100%); opacity: 0;}
    to {transform: translateX(0); opacity: 1;}
}
@keyframes slideOutToLeft {
    from {transform: translateX(0); opacity: 1;}
    to {transform: translateX(-100%); opacity: 0;}
}
.slide-in {animation: slideInFromLeft 0.1s ease-out forwards;}
.slide-out {animation: slideOutToLeft 0.1s ease-in forwards;}
#menulist {
    transition: transform 0.1s ease, opacity 0.1s ease;
    box-shadow: none;
}
.ic-close{
    width: 13px;
    height: 13px;
}
#closemenu{
    padding: 0;
    line-height: 0;
    background: transparent;
    border: none;
}
.footer-1{
    padding: 100px;
}
.footer-1 .logo-footer img{
    width: 270px;
    height: auto;
}
.footer-1 .title-footer{
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 1px;
}
.footer-1 .menu-footer ul{
    padding: 0;
    margin: 0;
    list-style: none;
}
.footer-1 .menu-footer ul li{
    padding: 8px 0;
}
.footer-1 .menu-footer ul li:first-child{
    padding-top: 0;
}
.footer-1 .menu-footer ul li a{
    text-decoration: none;
    color: #fff;
    font-weight: 500;
    display: inline-block;
    width: auto;
}
.footer-1 .menu-social ul{
    padding: 0;
    margin: 0;
    list-style: none;
    margin: 0 0 0 -5px;
}
.footer-1 .menu-social ul li a img{
    width: 35px;
}
.footer-1 .menu-social ul li{
    display: inline-block;
    width: auto;
}
.footer-1 .menu-social ul li a{
    display: inline-block;
    width: auto;
}
.footer-access{
    padding: 0;
    list-style: none;
    margin: 0;
}
.footer-access a{
    text-decoration: none;
    color: #fff;
    display: inline-block;
    width: auto;
}
.footer-1-mobile{
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 700;
}
.footer-1-mobile ul.mobile-menu-fixed{
    display: flex;
    width: 100%;
}
.footer-1-mobile ul.mobile-menu-fixed li{
    display: inline-block;
    flex: 1;
    text-align: center;
    line-height: 0;
}
.footer-1-mobile ul.mobile-menu-fixed li a{
    display: inline-block;
    width: auto;
    font-size: 13px;
    line-height: 12px;
    text-decoration: none;
    color: #252525;
    margin: 5px;
    font-weight: 500;
}
.footer-1-mobile ul.mobile-menu-fixed li a .mft{
    margin-bottom: 3px;
    margin-top: 3px;
}
.footer-1-mobile ul.mobile-menu-fixed li a img{
    width: 30px;
    height: auto;
}
.menu-foot-active{
    background-color: #eaeaea;
    border-radius: 8px;
}
.hr-dark{
    color: #ffffff12;
    background: #ffffff12;
    border-color: #ffffff12;
}
pre {
    white-space: pre-wrap;
    word-break: break-word;
}
code{
    line-height: normal;
}
.card-1.card-content a{
    text-decoration: none;
    color: #333;
}
.card-1.card-content img{
    height: 300px;
    object-fit: cover;
}
.card-1.card-content .card-title{
    font-weight: 400;
    font-size: 18px;
    line-height: normal;
    margin-top: -8px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
}
.card-1.card-content .card-price{
    font-size: 17px;
    line-height: normal;
    font-weight: 600;
    color: #ff3d00;
}
.card-1.card-content .star{
  font-size: 16px;
  color: #ccc;
  display: inline-block;
}
.card-1.card-content .count-star{
    font-size: 13px;
    display: inline-block;
    line-height: normal;
    color: #878787;
}
.card-1.card-content .star::before{
  content: "★★★★★";
  letter-spacing: 0;
  background: linear-gradient(
      90deg,
      orange calc(var(--rate) * 20%),
      #ccc calc(var(--rate) * 20%)
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.card-2.card-content a{
    text-decoration: none;
    color: #333;
}
.card-2.card-content img{
    height: 200px;
    object-fit: cover;
}
.card-2.card-content .card-title{
    font-weight: 400;
    font-size: 18px;
    line-height: normal;
    margin-top: -8px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
}
.card-2.card-content .excerpt{
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
}
.card-3.card-content .card-header{
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 200px;
    position: relative;
    border-bottom: 5px double #fff;
    padding: 50px 0 0 0;
    margin-top: 35px;
}
.card-3.card-content .card-header::before{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #ffffff85;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.card-3.card-content .card-badge{
    position: absolute;
    right: 0;
    top: 30px;
    background: #d68300;
    color: #fff;
    padding: 10px 10px 10px 20px;
    border: none;
    border-radius: 20px 0 0 20px;
    font-weight: 600;
    z-index: 1;
}
.card-3.card-content .card-title{
    position: absolute;
    bottom: 0;
    left: 0;
    background: var(--color-primary);
    padding: 13px 20px;
    border-top-right-radius: 20px;
    color: var(--color-light);
    font-size: 20px;
    font-weight: 500;
}
.card-3.card-content .card-price{
    position: absolute;
    top: -35px;
    left: 50%;
    transform: translateX(-50%);
    background: #fff;
    padding: 13px 25px;
    border-radius: 50px;
    font-size: 22px;
    font-weight: bold;
    color: #a84101;
    min-width: 50%;
}
.card-3.card-content .card-price .start-price{
    font-size: 15px;
    color: #333;
    font-weight: 400;
    display: block;
    margin-bottom: 2px;
}
.card-3.card-content .card-desc{
    margin-top: 30px;
    margin-bottom: 70px;
    background: #fff;
    padding: 20px;
    mask-image: linear-gradient(to left, transparent 0%, black 50%);
}
.card-3.card-content .card-list{
    background: color-mix(in srgb, #2576c0 15%, transparent);
    padding: 20px 20px 20px 0;
    border-top: 4px double var(--color-primary);
}
.card-3.card-content .card-list .card-list-content{
    background: #fff;
    padding: 5px 20px;
    border-radius: 0 20px 20px 0;
}
.card-3.card-content .card-list .card-feature,
.card-3.card-content .card-list .parent{
    border-bottom: 1px solid #eee;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
    padding: 10px 0;
}
.card-3.card-content .card-list .card-feature .card-value, 
.card-3.card-content .card-list .parent .m-value{
    background: var(--color-primary);
    color: var(--color-light);
    padding: 5px 10px;
    font-size: 14px;
    font-weight: 500;
    border-radius: 50px;
}
.card-3.card-content .card-list .card-feature:last-child, 
.card-3.card-content .card-list .parent:last-child{
    border-bottom: none!important;
}
.card-3.card-content .card-footer{
    border-top: 1px solid #eee;
}
.card-3.card-content .card-footer a.btn{
    background: var(--color-primary);
    border-color: var(--color-primary);
    color: var(--color-light);
}
.card-3 .cardlist-hidden{
    display: none!important;
}
.card-3 .read-more-btn{
    text-align: center;
    margin: 0 auto;
    width: 100%;
    display: inline-block;
    margin-top: 20px;
    border: none;
    background: transparent;
    padding: 0;
    font-size: 17px;
    color: #6f6f6f;
    outline: none!important;
}
.card-3 .card-feature:not(.cardlist-hidden):not(:has(~ .card-feature:not(.cardlist-hidden))) {
    border-bottom: none !important;
    padding-bottom: 10px !important;
}
.card-3 .parent:not(.cardlist-hidden):not(:has(~ .parent:not(.cardlist-hidden))){
    border-bottom: none !important;
    padding-bottom: 10px !important;
}

[id^="cardlistcontent"] {
    box-sizing: border-box;
}
.card-feature.cardlist-hidden,
.parent.cardlist-hidden {
    display: none;
}

.top-header-1 a.top-link{
    display: inline-block;
    width: auto;
    text-decoration: none!important;
    vertical-align: middle;
}
.top-header-1 a.top-link img{
    max-width: 100%;
    width: 23px;
    height: 23px;
    object-fit: contain;
    vertical-align: middle;
    margin: 0 2px;
    margin-top: -3px;
}
.marquee-container {
    overflow: hidden;
    white-space: nowrap;
}
.marquee-content {
    display: inline-block;
    animation: marquee 15s linear infinite;
}
.marquee-content span {
    display: inline-block;
    padding-right: 50px;
}
@keyframes marquee {
    0% {transform: translateX(0);}
    100% {transform: translateX(-50%);}
}
.marquee-container:hover .marquee-content {
    animation-play-state: paused;
}
.accordion-item {
    overflow: hidden;
}
.accordion-header {
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.accordion-icon {
    width: 20px;
    height: 20px;
    min-width: 20px;
    transition: transform 0.3s ease;
}
.accordion-icon.active {
    transform: rotate(180deg);
}
.accordion-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease, padding 0.3s ease;
    padding: 0;
}
.accordion-content.active {
    padding: 0;
}
.chat-wa{
    display: inline-block;
    width: auto;
    position: fixed;
    bottom: 35px;
    right: 25px;
    text-decoration: none !important;
    height: 60px;
    z-index: 10;
}
.chat-wa img{
    max-height: 100%;
}
.back-to-top{
    display: inline-block;
    position: fixed;
    bottom: 100px;
    right: 40px;
    text-decoration: none !important;
    width: 30px;
    z-index: 10;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s, visibility 0.3s;
}
.back-to-top.show {
    opacity: 1;
    visibility: visible;
}
.back-to-top img{
    max-width: 100%;
}
.tabs-container {
    background: var(--color-light);
    border-radius: var(--radius-5);
}
.tab-nav {
    display: flex;
    border-bottom: 2px solid color-mix(in srgb, var(--primary-color) 10%, transparent);
    justify-content: center;
}
.tab-link {
    padding: 10px 20px;
    cursor: pointer;
    border: none;
    background: none;
    font-size: 18px;
}
.tab-link.active {
    background: var(--primary-color);
    color: var(--color-light);
    border-top-right-radius: var(--radius-5);
    border-top-left-radius: var(--radius-5);
}
.tab-content {
    padding: 20px;
}
.tab-pane {
    display: none;
}
.tab-pane.active {
    display: block;
}

@media (max-width: 991.98px) {
    .header-1{
        padding: 15px 30px;
    }
    .menu-list{
        position: fixed;
        left: 0;
        top: 0;
        width: 350px;
        z-index: 1040;
        height: 100%;
    }
    .main-menu {
        display: inline-block;
        width: 100%;
        background: transparent;
        height: 100%;
        overflow-y: scroll;
    }
    #menulist {
        box-shadow: 0 0 30px 20px #0000004a;
    }
    .main-menu > .has-childmenu > .sub-menu{
        position: relative;
        top: unset;
        left: unset;
        min-width: unset;
        background: color-mix(in srgb, var(--primary-color) 10%, transparent);
        z-index: unset;
    }
    .has-submenu::after{
        float: right;
        line-height: normal;
        /* margin-top: 4px; */
        position: absolute;
        right: 15px;
        top: 50%;
        transform: translateY(-50%);
        
        grid-row: 1/3;
        margin-top: unset;
    }
    .sub-menu .has-submenu::after {
        content: '▼';
    }
    .sub-menu .has-childmenu{
        border-bottom: none;
    }
    .menu-item, .has-submenu {
        width: auto;
        border-bottom: 1px solid #0000001a;
    }
    .sub-menu .menu-item:last-child {
        border-bottom: 1px solid #0000001a;
    }
    .has-childmenu{
        border-bottom: none;
    }
    .menu-link, .has-submenu {
        padding: 14px 15px;
    }
    .sub-menu {
        position: static;
        opacity: 1;
        visibility: visible;
        transform: none;
        max-height: 0;
        overflow: hidden;
        transition: max-height 0.3s ease;
    }
    .main-menu > .has-childmenu:hover > .sub-menu {
        max-height: 1000px;
        width: 100%;
    }
    .sub-menu .has-childmenu > .sub-menu {
        position: static;
        background-color: #ffffff11;
    }
    .sub-menu .has-childmenu:hover > .sub-menu {
        max-height: 1000px;
        width: 100%;
    }
    .footer-1{
        padding: 70px 30px;
    }
    .footer-1 .menu-social ul{
        margin: 0;
    }
    .footer-1 .menu-footer ul li{
        padding: 5px 0;
    }
    .footer-1 .logo-footer img{
        width: 250px;
    }
    .footer-1 .menu-social ul li a img{
        width: 30px;
    }
    .card-1.card-content .card-title{
        font-size: 18px;
        line-height: 24px;
    }
    .card-1.card-content .card-price{
        font-size: 17px;
        line-height: 23px;
    }
    .card-1.card-content .star{
        font-size: 16px;
    }
    .card-1.card-content img{
        height: 230px;
    }
    .card-2.card-content img{
        height: 170px;
    }
    .chat-wa{
        bottom: 25px;
        right: 10px;
        height: 50px;
    }
    .back-to-top{
        bottom: 80px;
        right: 20px;
        width: 30px;
    }
}

@media (max-width: 767.98px) {
    .menu-list{
        width: 300px;
    }
    .header-1{
        padding: 12px 20px;
    }
    .header-1 .logo{
        max-height: 30px;
    }
    .footer-1{
        padding: 50px 20px;
    }
    .footer-1 .logo-footer img{
        width: 180px;
    }
    .footer-1 .menu-social ul li a img{
        width: 32px;
    }
    .footer-1-bottom{
        font-size: 13px;
        padding: 10px;
    }
    .card-1.card-content .card-title{
        font-size: 15px;
        line-height: 18px;
    }
    .card-1.card-content .card-price{
        font-size: 14px;
        line-height: 17px;
    }
    .card-1.card-content .star{
        font-size: 13px;
    }
    .card-1.card-content img{
        height: 160px;
    }
    .card-2.card-content img{
        height: 110px;
    }
    .card-2.card-content .card-title{
        font-size: 16px;
    }
    .chat-wa{
        bottom: 85px;
        right: 5px;
        height: 45px;
    }
    .back-to-top{
        bottom: 130px;
        right: 15px;
        width: 25px;
    }
    .card-3.card-content .card-header{
        min-height: 100px;
        margin-top: 40px;
    }
    .card-3.card-content .card-title{
        font-size: 18px;
        font-weight: 500;
    }
    .card-3.card-content .card-desc{
        padding: 15px;
        margin-bottom: 60px;
    }
    .card-3.card-content .card-price{
        font-size: 18px;
        padding: 10px 10px;
    }
    .card-3.card-content .card-list .card-feature,
    .card-3.card-content .card-list .parent{
        padding: 8px 0;
    }
    .card-3.card-content .card-price .start-price{
        font-size: 14px;
    }
    .card-3.card-content .card-list .card-list-content{
        padding: 5px 15px;
    }
    .card-3.card-content .card-list .card-feature .card-value,
    .card-3.card-content .card-list .parent .m-value{
        font-size: 13px;
    }
}